# Builder

class Builder (var default: String )(source)

## Constructors

Builder
Link copied to clipboard
constructor(default: String )

## Properties

default
Link copied to clipboard
var default : String

## Functions

build
Link copied to clipboard
fun build (): StringResource
invoke
Link copied to clipboard
operator fun IetfLang . invoke (value: () -> String )
operator fun IetfLang . invoke (value: String )
operator fun String . invoke (value: () -> String )
operator fun String . invoke (value: String )
variant
Link copied to clipboard
infix fun IetfLang . variant (value: () -> String )
infix fun IetfLang . variant (value: Lazy < String >)
infix fun IetfLang . variant (value: String )
infix fun String . variant (value: () -> String )
infix fun String . variant (value: Lazy < String >)
infix fun String . variant (value: String )